class AddTwitterTitleToElements < ActiveRecord::Migration[6.0]
  def change
    add_column :lang_pages, :twitter_title, :string
    add_column :lang_pages, :twitter_description, :text
    
    add_column :lang_articles, :twitter_title, :string
    add_column :lang_articles, :twitter_description, :text
  end
end
